﻿/* CSS Document */
#column09 .control {
	width: 153px;
	padding: 5px;
	float: left;
	border: 1px solid #cccccc;
}
#column09 .control ul {
	float: left;
	padding: 0px;
	margin: 0px;
}
.metadata {
	float: left;
	width: 325px;
}
li.save {
	padding: 0 0 0 20px;
	background: url(/template/images/bullet_icon_save.gif) no-repeat left top;
}
li.email {
	padding: 0 0 0 20px;
	background: url(/template/images/bullet_icon_email.gif) no-repeat left top;
}
li.decreasetext {
	padding: 0 0 0 20px;
	background: url(/template/images/bullet-icon-decrease.gif) no-repeat left top;
}
li.increasetext {
	padding: 0 0 0 20px;
	background: url(/template/images/bullet-icon-increase.gif) no-repeat left top;
}
li.print {
	padding: 0 0 0 20px;
	background: url(/template/images/bullet-icon-print.gif) no-repeat left top;
}
li.commentlink {
	padding: 0 0 0 20px;
	background: url(/template/images/icon_comment.gif) no-repeat left top;
}
#column09 .newsinbrief {
	float: left;
	width: 153px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #cccccc;
} 
#column09 .featuredadvertising {
	float: left;
	width: 153px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #cccccc;
}
#column09 .vote_va {
	float: left;
	width: 153px;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #cccccc;
} 
#column09 div {
	margin: 0 0 10px 0;
}
#column09 h3 {
	border-bottom: 1px dotted #CCCCCC;
}
.viewarticlepanel {
	float: right;
	width: 310px;
	display:inline;
}
#MainMultiImage {
	float: right;
	width: 302px;
	background-color: #e4e4e4;
}
#MainImageDiv {
	float: right;
	text-align: center;
	margin: 5px 0 5px 0;
	width: 302px;
}
.byline {
	padding: 5px 0 5px 0;
	font-weight: bold;
}
#ds-bylinetext {
	padding: 0 0 5px 0;
}
#ds-firstpara {
	padding: 0px 0px 10px 0px;
}
ul.viewarticle_info {
	padding: 10px 0 0 0;
	margin: 0px;
}
#divGalleryLink {
	float: left;
	width: 297px;
	padding: 5px 5px 5px 0;
}
#divGalleryLink .button, #divGalleryLink .button:hover {
	float: right;
}
.comment_login {
	float: left;
	padding: 5px;
	width: 468px;
	border: 1px solid #cccccc;
}
#Navigation {
	float: left;
}
#PreviousBlock1. #PreviousBlock1Inactive {
	float: left;
}
#Number {
	float: left;
}
#NextBlock1, #NextBlock1Inactive {
	float: right;
}